_file_list: []
_output_format: netcdf
_output_interval: '10'
_run_duration: '10'
_update_time_step: '1'
atmosphere_bottom_air__temperature: atmosphere_bottom_air__temperature
atmosphere_bottom_air__temperature_mean_jan: 'off'
atmosphere_bottom_air__temperature_mean_jul: 'off'
atmosphere_bottom_air__temperature_year: 'off'
filename: cmip_component.cfg
filepattern: SRCDIR/SiB_PCF85_data.t12.YEAR.nc
first_valid_year: '1901'
grid_columns: '40'
grid_rows: '23'
grid_type: uniform_rectilinear
i_ul: '25'
j_ul: '299'
last_valid_year: '2100'
model_end_year: 1912
model_start_year: '1902'
run_description: Global sample CMIP results
run_region: Global
srcdata_dir: /home/csdms/SiB_PCF85
timestep: '1'
